Можно ли установить iOS 10 на iPhone 4,4s, iPad 1,2 + mini 1

Нетрать время, ты не сможешь еще раз обновить свой старый iPhone, iPad. Основной выпуск iOS 10 предназначен для устройств на однокристальных системах Apple последнего поколения. Попытки сделать эту версию совместимой со старыми смартфонами и планшетами неминуемо бы вызвала проблемы. В результате пришлось бы создавать для них отдельную версию ОС, эффективно обслуживаемую устаревшей аппаратурой.Что как вы понимаете не выгодно!

iphone 4s более не поддерживаетсяСписок устройств, которые поддерживает iOS 10:

iPhone

  • iPhone SE
  • iPhone 6s Plus
  • iPhone 6s
  • iPhone 6 Plus
  • iPhone 6
  • iPhone 5s
  • iPhone 5c
  • iPhone 5

iPad

  • iPad Pro, 12,9
  • iPad Pro, 9,7
  • iPad Air 2
  • iPad Air
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2
  • iPad 4

iPod touch

  • iPod touch 6G.

Как вы видите в списке нет совсем старых но горячо любих нами iPhone 4,4s, iPad 1,2, mini 1. А это значит вы не сможете обновить свой iphone 4s на  iOS 10.

comments powered by HyperComments
Категории : Новости Метки : , , ,
Свежий джелбрейк: опасайтесь обмана Свежий джелбрейк: опасайтесь обмана
У GSmagic Team не получилось разработать джейлбрейк для iOS 9.3.3 и они распустились У GSmagic Team не получилось разработать джейлбрейк для iOS 9.3.3 и они распустились
iOS 9.2.1 тоже можно взломать iOS 9.2.1 тоже можно взломать
Решаем проблему с зависанием iPhone и iPad на логотипе Apple после джейлбрейка iOS 9.1 Решаем проблему с зависанием iPhone и iPad на логотипе Apple после джейлбрейка iOS 9.1
Хакер  Л. Тодеско выложил уязвимость нулевого дня джейлбрейка iOS 9.3.2 и iOS 9.3.3 beta Хакер Л. Тодеско выложил уязвимость нулевого дня джейлбрейка iOS 9.3.2 и iOS 9.3.3 beta
Татьяна Переяслова
2016-11-10 22:15:14
Печаль((((
Степашка Греков
2016-11-22 23:46:24
Ага ебаные
Копирование материалов разрешено при условии размещения ссылки на источник © 2017 Digphone.ru